version: 2.99.87
files:
  - url: MyCrypt-2.99.87-mac.zip
    sha512: JsYQcrOwpvbFGA4XNEDn97021UTMsBOCeAOIa7uL/qcszkNDZ6/Sf4vtpZWn+2Vl9IwAMJSv0Q/W7Kkzo/bcng==
    size: 89988096
  - url: MyCrypt-2.99.87.dmg
    sha512: afSAFsn0jznIYnTjkKx7mqEk3WbSFZgLF6FZtlj2tPt7I9F0tTnmQU1zkir/eQNqkQk2a51AEvnKul4Q4I1F1A==
    size: 93651775
path: MyCrypt-2.99.87-mac.zip
sha512: JsYQcrOwpvbFGA4XNEDn97021UTMsBOCeAOIa7uL/qcszkNDZ6/Sf4vtpZWn+2Vl9IwAMJSv0Q/W7Kkzo/bcng==
releaseDate: '2022-12-14T21:15:34.120Z'
